<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCA_23LY02022_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-17</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>23LY02022</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Avocat_Requerant>CDMF-AVOCATS AFFAIRES PUBLIQUES</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-02-17</Date_Audience>
    <Numero_Role>26051</Numero_Role>
    <Formation_Jugement>1ère chambre - formation à 3</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
Les sociétés civiles immobilières (SCI) La Gare et la Gervonde ont demandé au tribunal administratif de Grenoble d’annuler la délibération du 17 décembre 2019 par laquelle le conseil de la communauté de communes Bièvre Isère a approuvé le plan local d’urbanisme intercommunal du secteur de la région Saint-Jeannaise en tant qu’il approuve l’orientation d’aménagement et de programmation (OAP) n° 6 de Saint-Jean-de-Bournay.<br/>
<br/>
Par un jugement n° 2001265 du 13 avril 2023, le tribunal a rejeté leur demande.  <br/>
<br/>
Procédure devant la cour<br/>
<br/>
Par une requête enregistrée le 13 juin 2023, les SCI La Gare et la Gervonde, représentées par Me Del Prete, demandent à la cour : <br/>
<br/>
1°) d’annuler ce jugement du 13 avril 2023 ; <br/>
<br/>
2°) d’annuler la délibération du 17 décembre 2019 par laquelle le conseil de la communauté de communes Bièvre Isère a approuvé le plan local d’urbanisme intercommunal du secteur de la région Saint-Jeannaise en tant qu’il approuve l’orientation d’aménagement et de programmation (OAP) n°6 de Saint-Jean-de-Bournay ;<br/>
<br/>
3°) d’enjoindre à la communauté de communes Bièvre Isère de mettre en œuvre la procédure de modification en application de l'article L. 153- 36 du code de l'urbanisme dans un délai de trente jours à compter de la notification de l’arrêt à intervenir, sous astreinte de 300 euros par jour de retard ;<br/>
<br/>
4°) de mettre à la charge de la communauté de communes Bièvre Isère le versement de la somme de 3 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
<br/>
Par un mémoire en défense enregistré le 28 novembre 2023, la communauté de communes Bièvre Isère, représentée par Me Poncin, conclut au rejet de la requête et à ce que la somme de 3 000 euros soit mise à la charge des SCI La Gare et La Gervonde sur le fondement des dispositions de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
<br/>
Par un mémoire enregistré le 9 février 2026, les SCI La Gare et La Gervonde déclarent se désister purement et simplement de leur requête.<br/>
<br/>
<br/>
Par un mémoire enregistré le 10 février 2026, la communauté de communes Bièvre Isère déclare accepter ce désistement et renonce à ses conclusions présentées sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Les parties ont été régulièrement averties du jour de l’audience.<br/>
<br/>
Après avoir entendu au cours de l’audience publique :<br/>
– le rapport de Mme Mauclair,<br/>
– les conclusions de Mme Burnichon, rapporteure publique,<br/>
– les observations de Me Poncin, représentant la communauté de communes Bièvre Isère. <br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Le désistement des SCI La Gare et Gervonde est pur et simple. La communauté de communes Bièvre Isère a déclaré accepter ce désistement et se désiste elle-même des conclusions présentées sur le fondement de l’article L. 761-1 du code de justice administrative. Rien ne s’oppose à ce qu’il soit donné acte de ces désistements.<br/>
<br/>
<br/>
DÉCIDE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête des SCI La Gare et Gervonde et du désistement de la communauté de communes Bièvre Isère de ses conclusions présentées sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Article 2 : Le présent arrêt sera notifié à la SCI La Gare, à la SCI La Gervonde et à la communauté de communes Bièvre Isère. <br/>
<br/>
Délibéré après l’audience du 17 février 2026 à laquelle siégeaient :<br/>
<br/>
M. Kolbert, président de la cour,  <br/>
Mme Mauclair, présidente assesseure,<br/>
Mme Maubon, première conseillère.<br/>
<br/>
<br/>
Rendu public par mise à disposition au greffe le 10 mars 2026. <br/>
<br/>
La rapporteure,<br/>
<br/>
A.-G. Mauclair <br/>
Le président,<br/>
<br/>
E. Kolbert <br/>
<br/>
La greffière,<br/>
<br/>
F. Prouteau<br/>
<br/>
<br/>
<br/>
La République mande et ordonne à la préfète de l’Isère en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
